- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# osgphotoalbum.cpp File Reference

`#include <osg/Notify>`
`#include <osg/MatrixTransform>`
`#include <osg/Switch>`
`#include <osg/PolygonOffset>`
`#include <osg/CullFace>`
`#include <osgUtil/Optimizer>`
`#include <osgDB/FileNameUtils>`
`#include <osgText/Text>`
`#include <osgProducer/Viewer>`
`#include "ImageReaderWriter.h"`

Include dependency graph for osgphotoalbum.cpp:

## Functions
int | main (int argc, char **argv)
## Variables
osgDB::RegisterReaderWriterProxy< ImageReaderWriter > | g_ImageReaderWriter

## Function Documentation

int main | ( | int | argc,
|  | char ** | argv
| ) |

## Variable Documentation

osgDB::RegisterReaderWriterProxy<ImageReaderWriter> g_ImageReaderWriter